@charset "UTF-8";
.ec-notfoundRole__title {
    position: relative;
    width: 100%;
    margin: 0 auto 50px;
    z-index: 10;
}
.ec-notfoundRole__title-text {
    position: relative;
    text-align: center;
    z-index: 1;
}
.ec-notfoundRole__title-text small {
    display: block;
    font-size: 1.3rem;
    color: #000;
    font-weight: 700;
    margin-bottom: 10px;
}
.ec-notfoundRole__title-text span {
    font-family: oswald;
    font-size: 3.1rem;
    letter-spacing: 0.12em;
}
.ec-notfoundRole__title-text::before {
    position: absolute;
    content: '';
    width: 21px;
    height: 4px;
    background: url(../img/common/ttl_line.png) left top no-repeat;
    background-size: 21px 4px;
    bottom: -21px;
    left: 50%;
    transform: translateX(-50%);
}
.ec-notfoundRole__text {
    text-align: center;
    margin-bottom: 20px;
}
#page_notfound .ec-buttonLinkRole {
    margin-bottom: 30px;
}
